
D4Science Infrastructure - Task #11290

Storage: mongo5 not synced with the other members

Feb 22, 2018 05:53 PM - Roberto Cirillo

Status: Closed Start date: Feb 22, 2018

Priority: Urgent Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: mongo5: full resynch   

Infrastructure: Production   

Description

mongo5 instance is stale since this night after the backup procedure.

It's needed to perform a procedure for resynch mongo5 with the other members.

In the meanwhile is strongly suggested to decrease the workload on all the storage cluster. Sorry for the inconvenience.

Related issues:

Blocked by D4Science Infrastructure - Task #11292: Increase Oplog size on mon... Closed Feb 23, 2018

History

#1 - Feb 22, 2018 05:55 PM - Roberto Cirillo

- Priority changed from Normal to Urgent

#3 - Feb 23, 2018 10:15 AM - Roberto Cirillo

- Blocked by Task #11292: Increase Oplog size on mongoDB cluster added

#4 - Feb 26, 2018 10:43 AM - Roberto Cirillo

- Status changed from New to Closed

- % Done changed from 0 to 100

full resync performed successfully. Now mongo5-p-d4s is equipped with the WiredTiger engine.
